local fn = _gn(0xac6e290d)
--- Adds an output for the specified audio submix.
-- @param submixId The input submix.
-- @param outputSubmixId The output submix. Use `0` for the master game submix.
function Global.AddAudioSubmixOutput(submixId, outputSubmixId)
	return _in2(fn, submixId, outputSubmixId)
end
